You have multiple accounts
Choose the account you want to sign in with.

使用者最近升級其伺服器的其中一個為 RHEL6,並安裝 Revo-工作-6.2.0 以 R 2.15.3 內嵌在 tarball 中。此外,許多先前處理 R 元件現在會產生錯誤。這包括︰

·rJava,不會再安裝正確

·RODBC,適用於某些使用者,而不是其他

·RStudio 伺服器,不會再搭配 PAM 驗證

 

答案︰ 安裝 java 和 gcc java 的 openjdk 版本,從可用的且設定 java 版本使用 R CMD javareconf。客戶會有不正確的 R 程式庫路徑指向使用者程式庫路徑,而不是RHOME 程式庫路徑,息怒。

Need more help?

Expand your skills
Explore Training
Get new features first
Join Microsoft Insiders

Was this information helpful?

How satisfied are you with the translation quality?
What affected your experience?

Thank you for your feedback!

×